@media (min-width:992px) and (max-width:1024px){.navbar-right{float:none !important;margin:auto;margin-left:130px;}
.korting-main-message{font-size:70pt;}
}
@media (min-width:768px) and (max-width:1024px){.responsive-logo{width:100%;position:relative;text-align:center;margin-top:10px;padding-top:5px;}
.responsive-logo a{float:none !important;}
.responsive-nav{text-align:center;width:80%;padding-top:0;}
.responsive-nav li{margin-bottom:15px;margin-top:0 !important;}
.navbar-brand{width:100%;}
.navbar-brand img{margin:auto;}
.intro{margin-top:31%;line-height:3.438rem !important;font-size:2.813rem;}
.big-intro{text-align:center !important;}
.about-us .column{margin-bottom:40px;}
.skills{margin-bottom:78px !important;}
.team-member .profile-pic{width:128px;height:128px;}
.team-member .details{display:none;}
.purchase-now{margin:auto;text-align:center !important;}
.purchase-now h3{text-align:center;margin-bottom:20px;}
.purchase-now .red-btn{float:none;}
footer{padding-top:40px;}
.company-details{padding-top:0;padding-bottom:33px;}
.copyright{width:100%;padding-top:33px;padding-bottom:33px;}
.korting-main-message{font-size:70pt;}
.stop-inbrekers{height:250px;}
.main-page-phone-number{font-size:46pt;font-weight:bold;}
}
@media (max-width:1024px){.features{text-align:center;}
.features .feature-icon{float:none;margin-right:0;margin-bottom:20px;}
.korting-main-message{font-size:100pt;}
.korting-main-message{font-size:70pt;}
.phone-number{font-size:36pt;}
.main-message-city{margin:20px;font-size:32pt;}
.separator-99 .text{font-size:36pt;}
.main-page-phone-number{font-size:46pt;font-weight:bold;}
}
@media (max-width:767px){iframe{max-width:450px !important;width:100% !important}
html{font-size:90%;}
.bs-navbar-collapse{border:0;}
.navbar-inverse .navbar-nav{padding-left:10px;line-height:normal;text-align:center;}
.navbar-inverse .navbar-nav>li{display:inline-block;margin-bottom:0;}
.header{min-height:inherit;padding-bottom:75px;}
.intro{margin-top:30%;line-height:3.438rem !important;font-size:2.813rem;}
.big-intro{text-align:center !important;font-size:8vw !important;}
.about-us .column{margin-bottom:40px;}
.skills{margin-bottom:78px !important;}
.purchase-now{margin:auto;text-align:center !important;}
.purchase-now h3{text-align:center;margin-bottom:20px;}
.purchase-now .red-btn{float:none;}
footer{padding-top:40px;}
.company-details{padding-top:0;padding-bottom:33px;}
.copyright{width:100%;padding-top:33px;padding-bottom:33px;}
.korting-main-message{font-size:40pt;}
.stop-inbrekers{display:none;}
.phone-number{font-size:18pt;}
.main-message-city{margin:20px;font-size:16pt;}
.separator-99 .text{font-size:26pt;}
.main-page-phone-number{font-size:32pt;font-weight:bold;}
}
@media (max-width:480px){html{font-size:70%;}
.responsive-logo img{width:170px;}
#main-nav{min-height:50px;}
.intro{margin-top:40%;line-height:3.438rem !important;font-size:2.813rem;}
.focus,.works,.about-us,.features, .our-team,.packages,.products .color-overlay,.testimonial,.contact-us{padding-top:60px;}
.buttons{margin-bottom:0;margin-top:30px;}
.custom-button{padding:10px 18px;}
h1{font-weight:normal;}
h2{font-size:6.5vw !important;}
h3{font-size:1.7rem;}
.other-focus-list ul li{display:block;text-align:left;margin-right:0;}
.korting-main-message{font-size:30pt;}
.stop-inbrekers{display:none;}
.stop-inbrekers-main-text{font-size:80pt;margin:12px 0;color:black;}
.stop-inbrekers-sub-text{font-size:32pt !important;margin:30px 0px;white-space:nowrap;}
.phone-number{font-size:18pt;}
.main-message-city{margin:20px;font-size:16pt;}
.separator-99 .text{font-size:26pt;}
.main-page-phone-number{font-size:22pt;font-weight:bold;}
}
@media (max-width:320px){html{font-size:62.5%;}
body{font-size:1.3rem;}
.focus,.works,.about-us,.features, .our-team,.packages,.products .color-overlay,.testimonial,.contact-us{padding-top:50px;}
h1{font-weight:normal;}
h3{font-size:1.7rem;}
.intro{margin-top:50%;line-height:3.1rem !important;font-size:2.1rem;}
.client-list ul li{display:block;}
.korting-main-message{font-size:30pt;}
.phone-number{font-size:12pt;}
.main-message-city{margin:20px;font-size:11pt;}
.main-page-phone-number{font-size:16pt;}
}